> ### symmetry
>Symmetry is defined in the standard way found in mathematics or logic: A property P is symmetric if the domain and range are the same class and for all instances x, y of this class the following is the case: If x is related by P to y, then y is related by P to x. The intention of a property as described in the scope note will decide whether a property is symmetric or not. An example of a symmetric property is E53 Place. P122 borders with: E53 Place. The names of symmetric properties have no parenthetical form, because reading in the range-to-domain direction is the same as the domain-to-range reading. 

### symétrie
La symétrie est définie de manière standard en mathématiques ou en logique : Une propriété P est symétrique si le domaine et l'étendue sont la même classe et pour toutes les instances x, y de cette classe : Si x est lié par P à y, alors y est lié par P à x. L'intention d'une propriété telle que décrite dans la note sur le champ d'application déterminera si une propriété est symétrique ou non. Un exemple de bien symétrique est E53 Place. P122 borde avec : E53 Place. Les noms des propriétés symétriques n'ont pas de forme parenthésée, car la lecture dans le sens domaine-domaine est la même que la lecture domaine-domaine.
